.main {
  position: relative;
  isolation: isolate;
  height: 1135.53px;

  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  gap: 5px;
}

.bg-img {
  background-image: url(https://www.mintlify.com/hero/bg-light.svg);
  position: absolute;
  inset: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  user-select: none;
}

.main-cta {
  width: 379.47px;
  height: 30px;
  position: absolute;
  top: 8.25%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  padding: 4px 8px 4px 4px;
  backdrop-filter: blur(12px);
  background-color: lab(100% 0 0 / 0.15);
  border-radius: 60px;
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  gap: calc(var(--spacing) * 2.5);
  cursor: pointer;
  text-decoration: none;
  color: #fff;
  background-color: #08090a26;
}

.main-cta-span {
  width: 44.36px;
  height: 22px;
  font-size: var(--text-xs);
  line-height: 150%;
  box-shadow:
    var(--tw-inset-shadow), var(--tw-inset-ring-shadow),
    var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow);
  text-transform: uppercase;
  font-weight: var(--font-weight-medium);
  background-color: #0C8C5E;
  border-radius: 60px;
  padding: 2px 8px;
}

.main-cta-text {
  font-size: var(--text-sm);
  font-weight: var(--font-weight-medium);
  line-height: 150%;
  margin: 0;
}

.main-cta-svg {
  flex-shrink: 0;
  width: calc(var(--spacing) * 4);
  height: calc(var(--spacing) * 4);
  /* color: #fff; */
}

.main-hero-section {
  height: 279.188px;
  margin-top: 104px;
  margin-bottom: 96px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
  text-align: center;
  top: 5%;
}

.hero-title {
  letter-spacing: -0.02em;
  font-size: max(2.5rem, min(4vw, 4rem));
  --tw-font-weight: var(--font-weight-semibold);
  font-weight: var(--font-weight-semibold);
  --tw-leading: 115%;
  line-height: 115%;
  width: 688px;
  height: 125.69px;
}

.hero-heading {
  font-size: var(--text-lg);
  line-height: 150%;
  max-width: 29.5rem;
  margin-top: calc(var(--spacing) * 6);
}

.hero-form {
  backdrop-filter: var(--tw-backdrop-blur,) var(--tw-backdrop-brightness,)
    var(--tw-backdrop-contrast,) var(--tw-backdrop-grayscale,)
    var(--tw-backdrop-hue-rotate,) var(--tw-backdrop-invert,)
    var(--tw-backdrop-opacity,) var(--tw-backdrop-saturate,)
    var(--tw-backdrop-sepia,);
  background-color: #ffffff26;
  border-style: var(--tw-border-style);
  border-width: 1px;
  border-radius: 3.40282e38px;
  gap: calc(var(--spacing) * 1.5);
  max-width: 22.5rem;
  width: 360px;
  height: 43.5px;
  margin-top: calc(var(--spacing) * 8);
  padding: 4px;
  display: flex;
  align-items: center;
}

.hero-form input {
  --tw-outline-style: none;
  outline-style: none;
  color: #fff;
  --tw-font-weight: var(--font-weight-medium);
  font-weight: var(--font-weight-medium);
  --tw-leading: 150%;
  line-height: 150%;
  font-size: 15px;
  width: 100%;
  height: calc(var(--spacing) * 8);
  padding: 0 12px;
  background-color: transparent;
}

input::placeholder {
  color: #fff;  
  opacity: 0.5;
}

.hero-form button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  flex-shrink: 0;
  width: 94.54px;
  height: 35.5px;
  padding: 4.5px 12px;
  background-color: #fff;
  color: #08090a;
  border-style: var(--tw-border-style);
  border-width: 1px;
  border-radius: 3.40282e38px;
  gap: calc(var(--spacing) * 1.5);
  --tw-font-weight: var(--font-weight-medium);
  font-weight: var(--font-weight-medium);
  font-size: 15px;
  --tw-shadow: 0px 2px 4px 0px
    var(--tw-shadow-color, var(--color-background-soft));
  box-shadow:
    var(--tw-inset-shadow), var(--tw-inset-ring-shadow),
    var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow);
}

.main-hero-img {
  margin: 0 135.5px;
  max-width: 67.5rem;
  margin-inline: calc(var(--spacing) * 4);
  margin-top: calc(var(--spacing) * 20);
  position: relative;
  display: block;
}
